1 Reply Latest reply: Feb 13, 2013 9:51 PM by baltwo
rjb3steel Level 1 Level 1 (0 points)

Is it possible to use Java 1.6.0_39 on OS X 10.8.2


OS X Mountain Lion (10.8.2)